Frankenfirmware 9.5 anything I can do besides update to 10.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by chris_247, Feb 19, 2016.

  1. chris_247
    OP

    chris_247 Advanced Member

    Newcomer
    58
    13
    Feb 6, 2014
    United States
    After many tries to downgrade from 9.5j I decided to try and update to 10.3 first and then try downgrading again. Well...the update failed after it tried installing a CIA that wasn't on the updates folder(I got the 10.3j full from the iso site so idk why it wasn't there) sys settings still shows 9.5 but I can't get into menuhacks it just gives me an error after trying to load the website and boots me to home menu. I have everything to do a hardmod except I can't get the damn screws on the back off, a couple are stripped now too so idk what to do lol.
     
  2. DingusPingus

    DingusPingus GBAtemp Regular

    Member
    104
    31
    Sep 7, 2015
    United States
    If you got frankenfirm u should still be able to downgrade
     
  3. chris_247
    OP

    chris_247 Advanced Member

    Newcomer
    58
    13
    Feb 6, 2014
    United States
    how? I can't get into the homebrew launcher.
     
  4. dubbz82

    dubbz82 GBAtemp Advanced Maniac

    Member
    1,512
    815
    Feb 2, 2014
    United States
    9.2 has several vulnerabilities, depending on exactly how much of the system was converted to 9.2 before it died...have you tried browserhax, you might have to manually hit the appropriate website as it might not be detecting correctly?
     
    Last edited by dubbz82, Feb 19, 2016
  5. chris_247
    OP

    chris_247 Advanced Member

    Newcomer
    58
    13
    Feb 6, 2014
    United States
    I'm not on 9.2. I'm still in 9.5 with some files from 10.3 but I can't get menuhax to work
     
  6. dubbz82

    dubbz82 GBAtemp Advanced Maniac

    Member
    1,512
    815
    Feb 2, 2014
    United States

    Ah. I was asleep at the wheel. I know sometimes the browser exploit does take a few tries (and clearing of browser settings) to stick...
     
  7. CodeKiller

    CodeKiller Member

    Newcomer
    20
    1
    Feb 13, 2016
    United States
    You might need OoT or Cubic Ninja. If you get OoT you'll need a AR powersaves to get the exploit file on the gamecart or another DS thats got access to homebrew launcher to install it to the game cart. if you got a flash cart backups of these games work too.